
Redmine - Feature #31714

Allow to add custom fields of type date to calendar view

2019-07-12 09:37 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Calendar Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

On the calendar view, there are visible start and due dates. We have more custom fields of date tye, like a deadline (it's the deadline

to deliver an issue to the customer, it's not Due date, which is for our team). I need to render those values in the project's calendar

view.

Thanx-a-lotta!

Related issues:

Related to Redmine - Feature #27095: Add option to display custom field in ca... New

Related to Redmine - Feature #10267: Show custom date fields in calendar New

History

#1 - 2019-08-05 09:58 - Go MAEDA

- Related to Feature #27095: Add option to display custom field in calendar popup box added

#2 - 2019-08-05 09:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #10267. Thank you for suggesting the feature.

#3 - 2019-08-05 09:59 - Go MAEDA

- Is duplicate of Feature #10267: Show custom date fields in calendar added

#4 - 2019-08-05 10:00 - Go MAEDA

- Is duplicate of deleted (Feature #10267: Show custom date fields in calendar)

#5 - 2019-08-05 10:00 - Go MAEDA

- Related to Feature #10267: Show custom date fields in calendar added
